/* =============ABSTRACTS==================== */
@font-face {
  font-family: "Gotham";
  src: url("/assets/fonts/Gotham-Bold.eot");
  src: url("/assets/fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Gotham-Bold.woff2") format("woff2"), url("/assets/fonts/Gotham-Bold.woff") format("woff"), url("/assets/fonts/Gotham-Bold.ttf") format("truetype"), url("/assets/fonts/Gotham-Bold.svg#Gotham-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gotham Book";
  src: url("/assets/fonts/Gotham-Book.eot");
  src: url("/assets/fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Gotham-Book.woff2") format("woff2"), url("/assets/fonts/Gotham-Book.woff") format("woff"), url("/assets/fonts/Gotham-Book.ttf") format("truetype"), url("/assets/fonts/Gotham-Book.svg#Gotham-Book") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@keyframes menuOut {
  from {
    transform: translateX(100%);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes menuIn {
  from {
    transform: translateX(0);
    opacity: 1;
  }
  to {
    transform: translateX(100%);
    opacity: 0;
  }
}
@keyframes slide {
  0% {
    transform: translateX(100%);
  }
  40% {
    transform: translateX(0%);
  }
  60% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(100%);
  }
}
.visible {
  opacity: 1 !important;
}

/* =============BASE==================== */
* {
  outline: none;
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
  margin: 0;
  padding: 0;
}

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden], template {
  display: none;
}

a {
  background-color: transparent;
}

a:active, a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

hr {
  box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code, kbd, pre, samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button, html input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
  border-radius: 0;
}

input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

input[type=number]::-webkit-inner-adjust-hue-button, input[type=number]::-webkit-outer-adjust-hue-button {
  height: auto;
}

input[type=search] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  border-radius: 0;
}

optgroup {
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th {
  padding: 0;
}

/* GRID ======================================================================== */
.clear:before, .clear:after {
  content: "";
  display: table;
}
.clear:after {
  clear: both;
}

body {
  width: 100%;
}
body:before, body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}

/* EXTRA ======================================================================= */
img.scale {
  max-width: 100%;
  height: auto;
}

::selection {
  background: RoyalBlue;
  color: #fff;
}

::-moz-selection {
  background: RoyalBlue;
  color: #fff;
}

#privacypolicy {
  position: fixed;
  right: 0;
  bottom: 0;
  background: rgba(238, 238, 238, 0.6);
  color: white;
  box-sizing: border-box;
  padding: 15px 30px;
  width: 100%;
  font-size: 11px;
  line-height: 22px;
  opacity: 0;
  transform: translate(0, 30px);
  transition: all 0.5s ease;
  pointer-events: none;
}
#privacypolicy.active {
  opacity: 1;
  transform: translate(0, 0);
  pointer-events: auto;
}
#privacypolicy a {
  color: white;
}
#privacypolicy .privacy-btn {
  background-image: url("../images/privacy-close.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: absolute;
  top: 15px;
  right: 10px;
  width: 15px;
  height: 15px;
  cursor: pointer;
}

/* CMS ========================================================================= */
.uniform__potty {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

.erroneous {
  border-color: crimson !important;
}

.error {
  color: crimson;
}

/* PLUGINS ===================================================================== */
html {
  font-family: sans-serif;
  font-size: 62.5%;
}

body {
  font-size: 1.2rem;
  font-family: "Gotham Book", sans-serif;
  line-height: 2;
}

h1, h2 {
  font-size: 1.7rem;
  font-family: "Gotham", sans-serif;
  font-weight: bold;
  line-height: 1.4;
  margin: 0;
}

p {
  margin: 0;
  width: 100%;
}

a {
  text-decoration: none;
  color: #222222;
}

.nav__item a {
  font-size: 1.5rem;
}

.quote {
  font-size: 1.7rem;
  font-family: "Gotham", sans-serif;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}

.text p {
  margin: 3rem 0 0;
}
.text p:first-child {
  margin: 0;
}

.center {
  text-align: center;
  width: 100%;
  padding: 0 11rem;
  max-width: 90rem;
  margin: 0 auto;
}
@media (max-width: 1000px) {
  .center {
    padding: 0 5rem;
  }
}
@media (max-width: 450px) {
  .center {
    padding: 0 2rem;
  }
}

.btn, .header__back {
  text-transform: uppercase;
  letter-spacing: 0.15em;
  font-size: 1rem;
}

.detail__item:first-child .detail__content h1 {
  font-size: 2.5rem;
}

* {
  box-sizing: border-box;
}

html {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  height: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
}

img {
  height: 100%;
  width: 100%;
}

.lazyload {
  opacity: 0;
  transition: opacity 0.5s linear;
}

.lazyload:not(.initial) {
  transition: opacity 1s;
}

.lazyload.initial,
.lazyload.loaded,
.lazyload.error {
  opacity: 1;
}

.imagenormalstate {
  transform: scale(1) !important;
}

.privacypolicy {
  padding: 25rem 0;
  max-width: 50%;
  width: 100%;
  margin: 0 auto;
}
.privacypolicy h1, .privacypolicy h2 {
  padding-top: 4rem;
}

.notfound, .defaultpage {
  padding: 25rem 0;
  max-width: 50%;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.notfound h1, .defaultpage h1 {
  margin-bottom: 4rem;
}
.notfound p, .defaultpage p {
  margin-bottom: 4rem;
}

.isSplit {
  float: left;
}

.isSplit > div {
  white-space: pre-line;
  float: left;
  margin-right: 5px;
  cursor: default;
}

.letter-measure {
  margin-right: 0 !important;
  cursor: default;
}

.split-lines {
  white-space: nowrap !important;
}

.blank {
  margin-right: 0px !important;
  white-space: pre !important;
}

/* =============COMPONENTS==================== */
.ratio__portrait {
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 100vh;
  padding-bottom: calc(var(--vh, 1vh) * 100);
  overflow: hidden;
}
@media (max-width: 1000px) {
  .ratio__portrait {
    padding-bottom: calc(var(--vh, 1vh) * 50);
  }
  .ratio__portrait .ratio__thumbnail {
    background-position: center 80%;
  }
}
.ratio__landscape {
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 50vh;
  padding-bottom: calc(var(--vh, 1vh) * 50);
  overflow: hidden;
}
.ratio__portraitnormal {
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 130%;
  overflow: hidden;
}
@media (max-width: 1000px) {
  .ratio__portraitnormal {
    padding-bottom: 50%;
  }
}
.ratio__landscapenormal {
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 70%;
  overflow: hidden;
}
.ratio__banner {
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 50%;
  overflow: hidden;
}
.ratio__thumbnail {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% bottom;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  max-width: 100%;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  padding: 8.8rem 13rem;
  z-index: 999;
}
@media (max-width: 1000px) {
  .header {
    padding: 8.8rem 5rem;
  }
}
@media (max-width: 450px) {
  .header {
    padding: 4.4rem 2rem;
  }
}
.header__logo {
  width: 18rem;
  position: relative;
  z-index: 999;
}
.header__logo--smaller {
  width: 5rem;
  position: relative;
  z-index: 999;
}
.header__togglewrap {
  padding: 2rem 0 2rem 2rem;
  cursor: pointer;
  position: relative;
  z-index: 999;
}
.header__toggle {
  height: 1.5rem;
  width: 1.5rem;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.1s linear;
}
.header__toggle:before, .header__toggle:after, .header__toggle span {
  width: 100%;
  height: 3px;
  background: #222222;
}
.header__toggle:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
}
.header__toggle:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
}
.header__toggle--close {
  transform: rotate(180deg);
}
.header__toggle--close span {
  display: none !important;
}
.header__toggle--close:before {
  transform: rotate(45deg);
  top: 45% !important;
}
.header__toggle--close:after {
  transform: rotate(-45deg);
  top: 45% !important;
}

.nav {
  display: flex;
  position: fixed;
  top: 0;
  right: 0;
  background: #fff;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  width: 50%;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
  z-index: 99;
  transform: translateX(100%);
  opacity: 0;
  flex-direction: column;
}
@media (max-width: 1000px) {
  .nav {
    width: 100%;
  }
}
.nav ul {
  padding: 0;
  height: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: 10%;
}
.nav ul li {
  list-style: none;
}
.nav__item {
  margin: 0.5rem 0;
}
.nav__item .active {
  font-family: "Gotham", sans-serif;
}
.nav--expanded {
  animation: menuOut 0.5s linear forwards;
}
.nav--collapsed {
  animation: menuIn 0.5s linear forwards;
}
.nav__social {
  height: 20%;
}
.nav__social .socialwrap {
  display: inline-block;
  margin-right: 1rem;
}
.nav__social .icon-facebook {
  background: url("../images/facebook.svg");
  width: 3rem;
  height: 3rem;
  background-size: contain;
  background-repeat: no-repeat;
}
.nav__social .icon-pinterest {
  background: url("../images/pinterest.svg");
  width: 3rem;
  height: 3rem;
  background-size: contain;
  background-repeat: no-repeat;
}
.nav__social .icon-instagram {
  background: url("../images/instagram.svg");
  width: 3rem;
  height: 3rem;
  background-size: contain;
  background-repeat: no-repeat;
}
.nav__social .icon-linkedin {
  background: url("../images/linkedin.svg");
  width: 3rem;
  height: 3rem;
  background-size: contain;
  background-repeat: no-repeat;
}

.footer {
  color: #222222;
  font-size: 1.2rem;
  width: 100%;
  position: relative;
  margin-top: -30rem;
}
@media (max-width: 1000px) {
  .footer {
    margin-top: 0;
  }
}
.footer__items {
  position: absolute;
  height: 25rem;
  top: 0;
  right: 0;
  padding: 0 11rem;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
}
@media (max-width: 1000px) {
  .footer__items {
    transform: rotate(0);
    writing-mode: horizontal-tb;
    position: relative;
    text-align: center;
    height: unset;
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
.footer a {
  text-transform: uppercase;
  color: #222222;
  padding: 1rem 0;
}

#privacypolicy {
  background: #222222;
  color: #fff !important;
}
#privacypolicy a {
  color: #fff !important;
  text-decoration: underline;
}

.formtitle {
  padding-bottom: 4.25rem;
}

form, input, label {
  box-sizing: border-box;
  display: block;
}

.form-group {
  margin-top: -1px;
  position: relative;
}

label {
  text-transform: uppercase;
  position: absolute;
  top: 10px;
  left: 0;
  font-size: 1rem;
}
input:focus + label, select:focus + label {
  color: #222222;
  font-family: "Gotham", sans-serif;
  letter-spacing: -0.01em;
}

input, .uploadfile {
  background-color: transparent;
  border: none;
  font-size: 1.4rem;
  margin: 9px 0 7px 0;
  margin: 0;
  padding: 2em 10px 10px 0;
  outline: none;
  width: 100%;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.error {
  color: crimson;
}
.error::placeholder {
  color: crimson;
}
.error + label {
  color: crimson;
  font-family: "Gotham", sans-serif;
}
.error a {
  color: crimson;
}
.error .checkbox:before {
  border: 0.05rem solid crimson;
}

select {
  appearance: textfield;
  -webkit-appearance: textfield;
  background-color: transparent;
  border: none;
  font-size: 1.4rem;
  margin: 9px 0 7px 0;
  margin: 0;
  padding: 2em 10px 10px 0;
  outline: none;
  width: 100%;
}

option {
  margin: 0;
  padding: 0;
}

.uploadfile {
  cursor: pointer;
}

#bestand {
  visibility: hidden;
  opacity: 0;
  height: 0;
  margin: 0;
  padding: 0 10px;
}

.policy {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 0;
  line-height: 2;
}
@media (max-width: 1300px) {
  .policy {
    justify-content: center;
  }
}
.policy a {
  text-decoration: underline;
}

#policy, #policy2 {
  appearance: none;
  border: none;
  display: inline-block;
  width: 0;
  height: 0;
  position: absolute;
  left: -99999999px;
}
#policy:checked + label:after, #policy2:checked + label:after {
  content: "";
  background: #222222;
  border: 0.05rem solid #222222;
  position: absolute;
  top: 2px;
  left: -2.5rem;
  width: 1.2rem;
  height: 1.2rem;
}

.checkbox {
  position: relative;
  margin-left: 2.6rem;
  text-transform: uppercase;
  font-size: 0.9rem;
}
.checkbox:before {
  content: "";
  position: absolute;
  width: 1.2rem;
  height: 1.2rem;
  border: 0.05rem solid #222222;
  left: -2.5rem;
  top: 2px;
}
.checkbox a {
  text-decoration: underline;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9999;
  display: none;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.5);
}
.modal__overlay {
  background: white;
  padding: 5rem;
}
.modal__body {
  max-width: 90rem;
  width: 100%;
  margin: 0 auto;
}
.modal__body h1 {
  padding-bottom: 5rem;
}
.modal .btn {
  margin-top: 5rem;
  display: inline-block;
  cursor: pointer;
}

.btn {
  margin-top: 12rem;
  padding: 0 2.5rem 0.5rem 0;
  position: relative;
  cursor: pointer;
}
@media (max-width: 1000px) {
  .btn {
    padding: 0 2.5rem 0.5rem 2.5rem;
  }
}
.btn:after {
  content: "";
  height: 1px;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 0;
  bottom: 0;
  transform: scaleX(1);
  transition: all 0.2s linear;
  transform-origin: left;
}
@media (max-width: 1000px) {
  .btn:after {
    transform: scaleX(1);
  }
}
.btn:hover:after {
  transform: scaleX(0);
}

.btn-works {
  margin-top: 4.25rem;
  padding: 0 2.5rem 0.5rem 0;
  position: relative;
}
@media (max-width: 1000px) {
  .btn-works {
    padding: 0 2.5rem 0.5rem 2.5rem;
  }
}

.btn-readmore {
  padding: 0 2.5rem 0.5rem 0;
  position: relative;
}
@media (max-width: 1000px) {
  .btn-readmore {
    padding: 0 2.5rem 0.5rem 2.5rem;
  }
}

.btn-jobs {
  margin-top: 1rem;
  padding: 0 2.5rem 0.5rem 0;
  position: relative;
  display: block;
}
@media (max-width: 1000px) {
  .btn-jobs {
    padding: 0 2.5rem 0.5rem 2.5rem;
  }
}

.btn-group-jobs {
  margin-top: 4.25rem;
  display: block;
}

.header__back {
  padding: 0 2.5rem 0.5rem 2.5rem;
  position: relative;
}
.header__back:after {
  content: "";
  height: 1px;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  transform: scaleX(0);
  transition: all 0.2s linear;
}
@media (max-width: 1000px) {
  .header__back:after {
    transform: scaleX(1);
  }
}
.header__back:hover:after {
  transform: scaleX(1);
}

.btn-submit {
  margin-top: 4rem;
}

button {
  border: none;
  background: none;
}

.scroll {
  position: absolute;
  bottom: 11rem;
  right: 10rem;
}
@media (max-width: 1000px) {
  .scroll {
    display: none;
  }
}
.scroll-arrow {
  width: 8rem;
  height: 1px;
  background: #222222;
  transform: rotate(90deg);
}
.scroll span {
  display: block;
  height: 1px;
  width: 1rem;
  background: #222222;
  position: absolute;
  right: 0;
}
.scroll span:before, .scroll span:after {
  height: 1px;
  width: 1rem;
  background: rgba(0, 0, 0, 0.5);
  content: "";
  position: absolute;
  right: 0;
  transition: background 0.2s ease;
}
.scroll span:before {
  top: 0;
  transform: rotate(45deg);
  transform-origin: right;
}
.scroll span:after {
  top: 0;
  transform: rotate(-45deg);
  transform-origin: right;
}

.borderbutton {
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  border: 2px solid #222222;
  padding: 15px 20px;
  font-family: "Gotham", sans-serif;
  font-size: 1.4rem;
  line-height: 1;
  transition: all 0.3s ease-in-out;
}
.borderbutton:hover {
  background-color: #222222;
  color: #fff;
}

/* =============PAGES==================== */
.page__item {
  display: flex;
  flex-direction: row;
  position: relative;
}
@media (max-width: 1000px) {
  .page__item {
    flex-direction: column;
  }
}
.page__item--reverse {
  flex-direction: row-reverse;
}
@media (max-width: 1000px) {
  .page__item--reverse {
    flex-direction: column;
  }
}
.page__item:nth-of-type(n + 2) {
  margin-top: -12rem;
}
@media (max-width: 1000px) {
  .page__item:nth-of-type(n + 2) {
    margin-top: 0;
  }
}
.page__item:nth-of-type(n + 2) .page__top-content .page__body {
  padding-top: 10rem;
}
@media (max-width: 1000px) {
  .page__item:nth-of-type(n + 2) .page__top-content .page__body {
    padding-top: 0;
  }
}
.page__item:nth-of-type(2) {
  position: relative;
}
.page__item:nth-of-type(2):after {
  content: "";
  position: absolute;
  width: 1px;
  height: 20rem;
  background: rgba(0, 0, 0, 0.5);
  bottom: -13rem;
  right: 11rem;
}
@media (max-width: 1000px) {
  .page__item:nth-of-type(2):after {
    display: none;
  }
}
.page__itema {
  display: flex;
  flex-direction: row;
}
@media (max-width: 1000px) {
  .page__itema {
    flex-direction: column;
  }
}
.page__itema--reverse {
  flex-direction: row-reverse;
}
@media (max-width: 1000px) {
  .page__itema--reverse {
    flex-direction: column;
  }
}
.page__top-thumbnail, .page__bottom-thumbnail {
  width: 50%;
}
@media (max-width: 1000px) {
  .page__top-thumbnail, .page__bottom-thumbnail {
    width: 100%;
  }
}
.page__top-content, .page__bottom-content {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 0 11rem;
  flex-direction: column;
  position: relative;
}
@media (max-width: 1000px) {
  .page__top-content, .page__bottom-content {
    width: 100%;
    align-items: center;
    text-align: center;
    padding: 10rem 5rem;
  }
}
@media (max-width: 450px) {
  .page__top-content, .page__bottom-content {
    padding: 10rem 2rem;
  }
}
.page__body {
  width: 85%;
  position: relative;
}
@media (max-width: 1300px) {
  .page__body {
    width: 100%;
  }
}
.page__body h1 {
  padding-bottom: 7rem;
}
.page .quote {
  width: 100% !important;
}
.page .quote:before, .page .quote:after {
  content: '"';
}
.page .quoteauthor {
  padding-top: 3.5rem;
}
.page__quote {
  padding: 10rem 0;
  width: 100%;
}
@media (max-width: 1000px) {
  .page__quote {
    padding: 10rem 5rem;
  }
}
@media (max-width: 450px) {
  .page__quote {
    padding: 10rem 2rem;
  }
}

.realisaties__item {
  display: flex;
  flex-direction: row;
  margin-top: 2rem;
}
@media (max-width: 1000px) {
  .realisaties__item {
    flex-direction: column;
  }
}
.realisaties__item:first-child {
  margin-top: 0;
}
.realisaties__item:nth-of-type(1) {
  position: relative;
}
.realisaties__item:nth-of-type(1):after {
  content: "";
  position: absolute;
  width: 1px;
  height: 20rem;
  background: rgba(0, 0, 0, 0.5);
  bottom: -13rem;
  right: 11rem;
}
@media (max-width: 1000px) {
  .realisaties__item:nth-of-type(1):after {
    display: none;
  }
}
.realisaties__item:nth-of-type(1):before {
  content: "scroll";
  position: absolute;
  width: 1px;
  height: 20rem;
  background: rgba(0, 0, 0, 0.5);
  bottom: -13rem;
  right: 11rem;
  writing-mode: vertical-lr;
  text-transform: uppercase;
}
@media (max-width: 1000px) {
  .realisaties__item:nth-of-type(1):before {
    display: none;
  }
}
.realisaties__thumbnail {
  width: 50%;
}
@media (max-width: 1000px) {
  .realisaties__thumbnail {
    width: 100%;
  }
}
.realisaties__content {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 0 11rem;
  flex-direction: column;
}
@media (max-width: 1000px) {
  .realisaties__content {
    padding: 0;
    width: 100%;
    text-align: center;
    align-items: center;
    padding: 10rem 4rem;
  }
  .realisaties__content ul {
    padding: 0;
    margin: 4rem 0;
  }
  .realisaties__content ul li {
    list-style-position: inside;
  }
}
@media (max-width: 450px) {
  .realisaties__content {
    padding: 10rem 2rem;
  }
}
.realisaties__content h2 {
  padding-bottom: 4.25rem;
}

.detail {
  max-width: 100%;
  width: 100%;
}
.detail__page {
  max-width: 100%;
  width: 100%;
}
.detail__banner {
  padding: 25vh 13rem 0;
  padding: calc(var(--vh, 1vh) * 25) 13rem 0;
}
@media (max-width: 1000px) {
  .detail__banner {
    padding: calc(var(--vh, 1vh) * 25) 5rem 0;
  }
}
@media (max-width: 450px) {
  .detail__banner {
    padding: calc(var(--vh, 1vh) * 20) 2rem 0;
  }
}
.detail__item {
  display: flex;
  padding: 0 13rem;
  max-width: 100%;
  width: 100%;
}
@media (max-width: 1000px) {
  .detail__item {
    padding: 0 5rem;
  }
}
@media (max-width: 450px) {
  .detail__item {
    padding: 0 2rem;
  }
}
.detail__item:first-child .detail__content {
  margin-top: 2rem;
  position: relative;
  z-index: 10;
}
@media (max-width: 450px) {
  .detail__item:first-child .detail__content {
    margin-top: 0;
    padding-top: 10rem;
  }
}
.detail__item:first-child .detail__thumbnail {
  margin-top: 19.5rem;
}
@media (max-width: 1000px) {
  .detail__item:first-child .detail__thumbnail {
    margin-top: 10rem;
  }
}
.detail__item:nth-child(2) .detail__thumbnail {
  margin-top: -10rem;
}
@media (max-width: 1000px) {
  .detail__item:nth-child(2) .detail__thumbnail {
    margin-top: 0;
  }
}
.detail__item:nth-child(3) {
  margin-top: -15rem;
}
@media (max-width: 1300px) {
  .detail__item:nth-child(3) {
    margin-top: -10rem;
  }
}
@media (max-width: 1000px) {
  .detail__item:nth-child(3) {
    margin-top: -5rem;
  }
}
.detail__item:nth-child(4) .is-quote {
  padding: 10rem 0;
}
@media (max-width: 1000px) {
  .detail__item:nth-child(4) {
    flex-direction: column;
  }
  .detail__item:nth-child(4) .detail__thumbnail {
    padding: 10rem 0 0;
  }
}
.detail__item:nth-child(5) {
  margin-top: 10rem;
}
@media (max-width: 1000px) {
  .detail__item:nth-child(5) {
    margin-top: 0;
  }
}
.detail__item:nth-child(5) .detail__content {
  padding: 10rem 8%;
}
.detail__item--row {
  flex-direction: row;
}
@media (max-width: 1000px) {
  .detail__item--row {
    flex-direction: column-reverse;
  }
}
.detail__item--row .detail__thumbnail {
  padding: 0 16% 0 0;
}
@media (max-width: 1000px) {
  .detail__item--row .detail__thumbnail {
    padding: 0;
  }
}
.detail__item--row .is-quote {
  padding: 0 0 0 16%;
}
@media (max-width: 1000px) {
  .detail__item--row .is-quote {
    padding: 10rem 0;
  }
}
.detail__item--row .detail__content .text {
  padding: 0 40% 0 0;
}
@media (max-width: 1300px) {
  .detail__item--row .detail__content .text {
    padding: 0;
  }
}
.detail__item--rowreverse {
  flex-direction: row-reverse;
}
@media (max-width: 1000px) {
  .detail__item--rowreverse {
    flex-direction: column-reverse;
  }
}
.detail__item--rowreverse .detail__thumbnail {
  padding: 0 0 0 16%;
}
@media (max-width: 1000px) {
  .detail__item--rowreverse .detail__thumbnail {
    padding: 0;
  }
}
.detail__item--rowreverse .is-quote {
  padding: 0 16% 0 0;
}
@media (max-width: 1000px) {
  .detail__item--rowreverse .is-quote {
    padding: 10rem 0;
  }
}
.detail__item--rowreverse .detail__content .text {
  padding: 0 0 0 40%;
}
@media (max-width: 1300px) {
  .detail__item--rowreverse .detail__content .text {
    padding: 0;
  }
}
.detail__item--column {
  flex-direction: column;
}
.detail__item--columnreverse {
  flex-direction: column-reverse;
}
.detail__item--links {
  align-items: flex-start;
}
.detail__item--links .detail__thumbnail {
  padding: 0 0 0 16%;
}
@media (max-width: 1000px) {
  .detail__item--links .detail__thumbnail {
    padding: 0;
  }
}
.detail__item--links .detail__content {
  padding: 0 16% 0 11%;
}
@media (max-width: 1300px) {
  .detail__item--links .detail__content {
    padding: 0 16% 0 0;
  }
}
@media (max-width: 1000px) {
  .detail__item--links .detail__content {
    padding: 0 8%;
  }
}
.detail__item--rechts {
  align-items: flex-end;
}
.detail__item--rechts .detail__thumbnail {
  padding: 0 16% 0 0;
}
.detail__item--rechts .detail__content {
  padding: 0 11% 0 16%;
}
@media (max-width: 1300px) {
  .detail__item--rechts .detail__content {
    padding: 0 0 0 16%;
  }
}
@media (max-width: 1000px) {
  .detail__item--rechts .detail__content {
    padding: 0 8%;
  }
}
.detail__item--smaller-right {
  align-items: flex-end;
}
.detail__item--smaller-right .detail__thumbnail {
  padding: 0 30% 0 0;
  position: relative;
  z-index: 5;
}
.detail__item--smaller-right .detail__content {
  margin-top: -4rem;
  padding: 0 20% 0 10%;
  position: relative;
  z-index: 10;
}
@media (max-width: 1300px) {
  .detail__item--smaller-right .detail__content {
    padding: 0 0 0 10%;
  }
}
@media (max-width: 1000px) {
  .detail__item--smaller-right .detail__content {
    margin-top: 10rem;
    padding: 0 8%;
  }
}
.detail__item--smaller-left {
  align-items: flex-start;
}
.detail__item--smaller-left .detail__thumbnail {
  padding: 0 0 0 30%;
  position: relative;
  z-index: 5;
}
.detail__item--smaller-left .detail__content {
  margin-top: -4rem;
  padding: 0 10% 0 20%;
  position: relative;
  z-index: 10;
}
@media (max-width: 1300px) {
  .detail__item--smaller-left .detail__content {
    padding: 0 10% 0 0;
  }
}
@media (max-width: 1000px) {
  .detail__item--smaller-left .detail__content {
    margin-top: 10rem;
    padding: 0 8%;
  }
}
.detail__thumbnail {
  width: 50%;
}
@media (max-width: 1000px) {
  .detail__thumbnail {
    width: 100%;
  }
}
.detail__thumbnail .ratio__thumbnail {
  transform: scale(1.1);
  transition: transform 2.5s ease;
}
.detail__content {
  width: 50%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0 8%;
  flex-direction: column;
}
@media (max-width: 1000px) {
  .detail__content {
    width: 100%;
  }
}
.detail__body {
  width: 100%;
}
.detail .is-quote {
  justify-content: center;
}
.detail .quote {
  width: 100% !important;
}
.detail .quote:before, .detail .quote:after {
  content: '"';
}
.detail .quoteauthor {
  padding-top: 3.5rem;
}
.detail__quote {
  padding: 10rem 0;
}

.transition-swipeLeft {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #fff;
  transform: translateX(100%);
  z-index: 998;
  transition: all 1s linear;
}

html.is-animating .transition-swipeLeft {
  transform: translateX(0);
  transition: all 1s linear;
}

.fullbody {
  display: none;
}

.readmore--expanded .fullbody {
  display: block;
}
.readmore--collapsed .fullbody {
  display: none;
}

.template-campaign .page {
  margin-top: 242px;
}
@media (max-width: 450px) {
  .template-campaign .page {
    margin-top: 154px;
  }
}
.template-campaign .page__item .page__top-content {
  display: flex;
  flex-direction: column;
}
.template-campaign .page__item .page__top-content .page__body {
  padding: 0 !important;
  max-width: 640px;
}
.template-campaign .page__item .page__top-content .page__body a {
  text-decoration: underline;
}
.template-campaign .page__item .page__top-content .page__body a:hover {
  text-decoration: none;
}
.template-campaign .page__item h1 {
  padding: 0;
}
.template-campaign .page__item:nth-of-type(n + 2) {
  margin-top: -3rem;
}
@media (max-width: 1000px) {
  .template-campaign .page__item:nth-of-type(n + 2) {
    margin-top: 0;
  }
}
.template-campaign .page__item:nth-child(3), .template-campaign .page__item:nth-child(odd):not(.first) {
  flex-direction: row-reverse;
}
.template-campaign .page__item:nth-child(3) .page__top-content .page__body, .template-campaign .page__item:nth-child(odd):not(.first) .page__top-content .page__body {
  margin-right: 0;
  margin-left: auto;
}
@media (max-width: 1000px) {
  .template-campaign .page__item:nth-child(3), .template-campaign .page__item:nth-child(odd):not(.first) {
    flex-direction: column;
  }
  .template-campaign .page__item:nth-child(3) .page__top-content .page__body, .template-campaign .page__item:nth-child(odd):not(.first) .page__top-content .page__body {
    margin-right: auto;
    margin-left: auto;
  }
}
@media (max-width: 450px) {
  .template-campaign .page__item:nth-child(3) .page__top-content, .template-campaign .page__item:nth-child(odd):not(.first) .page__top-content {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
.template-campaign .page .contactbanner + .page__item {
  margin-top: 0 !important;
}
.template-campaign .page__top-thumbnail {
  min-height: 50vh;
  flex-grow: 1;
}
.template-campaign .page__top-thumbnail .imagecontainer {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.template-campaign .page__top-thumbnail .imagecontainer .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 1000px) {
  .template-campaign .page__top-thumbnail .imagecontainer {
    height: 0;
    padding-bottom: 60%;
  }
}
@media (max-width: 1000px) {
  .template-campaign .page__top-thumbnail {
    min-height: unset;
    flex-grow: unset;
  }
}
.template-campaign .page__usps {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: -20px;
  width: calc(100% + 50px);
  margin-left: -25px;
  margin-right: -25px;
}
.template-campaign .page__usps-item {
  width: calc(33.3333% - 50px);
  margin: 50px 25px 0;
  display: flex;
  flex-direction: column;
}
.template-campaign .page__usps-item-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.template-campaign .page__usps-item .iconcontainer {
  width: 80%;
  height: 80px;
  margin: 0 auto;
}
.template-campaign .page__usps-item .iconcontainer img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.template-campaign .page__usps-item .usptitle {
  font-weight: bold;
  font-family: "Gotham", sans-serif;
  font-size: 1.4rem;
  line-height: 1.4;
  width: 60%;
  text-align: center;
  width: 100%;
}
.template-campaign .page__usps-item {
  /*&:nth-child(2n){
      align-items: center;
  }
  &:nth-child(3n){
      align-items: flex-end;
  }*/
}
@media (max-width: 450px) {
  .template-campaign .page__usps {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .template-campaign .page__usps-item {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    align-items: center !important;
  }
}
.template-campaign .page .contactbanner {
  background-color: #f2f2f2;
  padding: 50px;
  text-align: center;
}
.template-campaign .page .contactbanner h3 {
  font-size: 1.7rem;
  font-family: "Gotham", sans-serif;
  font-weight: bold;
  line-height: 1.4;
  margin: 0;
}
.template-campaign .page .contactbanner .txt {
  font-size: 1.7rem;
  margin-top: 10px;
}
.template-campaign .page .contactbanner .borderbutton {
  margin-top: 20px;
}
@media (max-width: 450px) {
  .template-campaign .page .contactbanner {
    padding: 50px 2rem;
  }
}
.template-campaign .page__top-content {
  padding: 11rem 6rem;
}
@media (max-width: 1000px) {
  .template-campaign .page__top-content {
    padding: 8.8rem 6rem;
  }
}
.template-campaign .page .secondfooter {
  background-color: #f2f2f2;
}
.template-campaign .page .secondfooter h3 {
  font-family: "Gotham", sans-serif;
  margin-top: 0;
}
.template-campaign .page .secondfooter ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.template-campaign .page .secondfooter ul li {
  margin: 0;
  padding: 0;
}
.template-campaign .page .secondfooter a[href^="mailto:"] {
  display: inline-block;
  margin-top: 10px;
}
.template-campaign .page .secondfooter .footercontainer {
  padding: 0 13rem;
}
@media (max-width: 1000px) {
  .template-campaign .page .secondfooter .footercontainer {
    padding: 0 5rem;
  }
}
@media (max-width: 450px) {
  .template-campaign .page .secondfooter .footercontainer {
    padding: 0 2rem;
  }
}
.template-campaign .page .secondfooter .footercontent {
  padding: 50px 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  border-bottom: 1px solid #222222;
}
.template-campaign .page .secondfooter .footercontent .footeritem {
  max-width: 250px;
}
.template-campaign .page .secondfooter .logo {
  width: 100%;
  height: auto;
  max-width: 120px;
  margin-bottom: 20px;
}
.template-campaign .page .secondfooter .footerbottomcontent {
  padding: 10px 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.template-campaign .page .secondfooter .nav__social {
  margin-top: 10px;
  height: auto;
}
@media (max-width: 450px) {
  .template-campaign .page .secondfooter .footercontent {
    display: block;
  }
  .template-campaign .page .secondfooter .footercontent .footeritem {
    margin-bottom: 30px;
  }
  .template-campaign .page .secondfooter .footercontent .footeritem:last-child {
    margin-bottom: 0;
  }
  .template-campaign .page .secondfooter .footerbottomcontent {
    display: block;
  }
}
.template-campaign footer {
  display: none;
}